@charset "utf-8";
/* CSS Document */

.order_line {
	border-bottom:#1f9796 1px solid;
	}
.order_line2 {
	border-top:#1f9796 2px solid;
	border-bottom:#1f9796 2px solid;
	}


.shopping-form {
	width:880px;
	margin: 2em auto;
}
	
.info_bg2 {
	width:94%;
	margin-left:3%;
	margin-right:3%;
	}
	
.member_table01 {
	float:left;
	width:50%;
	padding-bottom:10px;
	padding-top:10px;
	font-family:"微軟正黑體";
	font-size:15px;
	color:#333333;
	line-height:160%;
	text-align:left;
	padding-left:10px;
	border-bottom:#1f9796 2px solid;
	border-top:#1f9796 2px solid;
	}
.member_table01r {
	float:left;
	width:50%;
	padding-bottom:10px;
	padding-top:10px;
	font-family:"微軟正黑體";
	font-size:15px;
	color:#333333;
	line-height:160%;
	text-align:left;
	padding-left:10px;
	border-bottom:#1f9796 2px solid;
	border-top:#1f9796 2px solid;
	}
	
.member_table01w {
	color: #ac0909;
	font-weight:bold;
	}
	
.member_left2 {
	float:left;
	width:13%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:300%;
	text-align:center;
	border-bottom:#1f9796 1px solid;
	}
	
.member_left3 {
	float:left;
	width:45%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:300%;
	text-align:center;
	border-bottom:#1f9796 1px solid;
	}
	
.member_left4 {
	float:left;
	width:12%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:300%;
	text-align:center;
	border-bottom:#1f9796 1px solid;
	}
	
.member_left5 {
	float:left;
	width:15%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:300%;
	text-align:center;
	border-bottom:#1f9796 1px solid;
	}
	
.member_left6 {
	float:left;
	width:15%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:300%;
	text-align:center;
	border-bottom:#1f9796 1px solid;
	}
	
.member_left7 {
	float:left;
	width:11%;
	padding-left:1%;
	padding-right:1%;
	height:85px;
	padding-top:10px;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:60px;
	text-align:center;
	border-bottom:#1f9796 1px solid;
	}	
	
.member_left8 {
	float:left;
	width:13%;
	height:85px;
	padding-top:5px;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:160%;
	text-align:center;
	border-bottom:#1f9796 1px solid;
	}
	
.member_left9 {
	float:left;
	width:34%;
	padding-left:1%;
	padding-right:1%;
	height:85px;
	padding-top:5px;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:140%;
	border-bottom:#1f9796 1px solid;
	text-decoration:none;
	text-align: left;
	}
	
.member_left9 a{
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	text-decoration:none;
	}
	
.member_left9 a:hover{
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	text-decoration: underline;
	}
	
.member_left10 {
	float:left;
	width:12%;
	height:85px;
	padding-top:10px;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	text-align:center;
	border-bottom:#1f9796 1px solid;
	}	
	
.member_left11 {
	float:left;
	width:15%;
	height:85px;
	padding-top:10px;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:60px;
	text-align:center;
	border-bottom:#1f9796 1px solid;
	}
	
.member_left12 {
	float:left;
	width:15%;
	height:85px;
	padding-bottom:5px;
	padding-top:10px;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#ac0909;
	line-height:60px;
	text-align:center;
	border-bottom:#1f9796 1px solid;
	}	

.member_left19 {
	float:left;
	width:83%;
	padding-right:2%;
	height:110px;
	padding-bottom:10px;
	padding-top:10px;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:30px;
	text-align: right;
	background-color:#f6f6f6;
	}
	
.member_left20 {
	float:left;
	width:17%;
	height:110px;
	padding-bottom:10px;
	padding-top:10px;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:30px;
	background-color:#f6f6f6;
	}
	
.r_color {
	color:#C00;
	font-weight:bold;
	font-size:16px;
	}
	
.shopping_oreder22 {
	width:100%;
	background-color:#f6f6f6;
	padding-bottom:10px;
	padding-top:10px;
	border-bottom:#1f9796 2px solid;
	border-top:#1f9796 2px solid;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#e51919;
	text-align:left;
	}

	
.shopping_oreder23 {
	width:100%;
	padding-bottom:5px;
	padding-top:20px;
	border-bottom: dotted 1px #cccccc;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#333333;
	margin-top:5px;
	text-align:left;
	}
	
.shopping_oreder24 {
	width:100%;
	border-bottom:solid 1px #999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#333333;
	margin-top:5px;
	padding-top:10px;
	padding-bottom:10px;
	}
	
.shopping_oreder24-1 {
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#333333;
	line-height:35px;
	border-bottom:solid 1px #999999;
	}
	
.shopping_oreder25 {
	float:left;
	width:24%;
	margin-right:1%;
	border-right:dotted 1px #cccccc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#333333;
	text-align:right;
	height:45px;
	line-height:45px;
	background-color:#f4f7f8;
	}
	
.shopping_oreder26 {
	float:left;
	width:70%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#333333;
	text-align: left;
	height:45px;
	line-height:45px;
	}
	
.email {
	margin-top:10px;
	}
	
.shopping_oreder27 {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#333333;
	margin-right:25px;
	height:35px;
	line-height:35px;
	}
	
.gary12l {
	color:#777777;
	font-size:12px;
    font-family: "微軟正黑體", Arial, Helvetica, sans-serif;
	line-height:150%;
	float:left;
	width:20px;
	}
	
.gary12r {
	color:#777777;
	font-size:12px;
    font-family: "微軟正黑體", Arial, Helvetica, sans-serif;
	line-height:150%;
	float:left;
	width:90%;
	}
	
.member_left25 {
	width:100%;
	padding-left:10px;
	font-family:"微軟正黑體";
	font-size:15px;
	color:#333333;
	line-height:32px;
	margin-top:15px;
	text-align:left;
	}
	
.member_left26 {
	width:100%;
	padding:15px;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:180%;
	border-bottom:#a5a5a5 1px solid;
	background-color:#ededed;
	text-align:left;
	}
	
.member_left27 {
	width:100%;
	padding-left:10px;
	font-family:"微軟正黑體";
	font-size:15px;
	color:#333333;
	line-height:32px;
	background-color:#ededed;
	text-align:left;
	}
	
.member_left28 {
	width:100%;
	padding:15px;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:180%;
	text-align:left;
	}
	
.bkb {
	font-weight:bold;
	color:#000;
	}
	
.member_left22 {
	width:100%;
	padding-left:10px;
	font-family:"微軟正黑體";
	font-size:15px;
	color:#333333;
	line-height:360%;
	border-bottom:#fff 2px solid;
	background-color:#f6f6f6;
	}
	
.member_left22_1 {
	float:left;
	display:block;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#000;
	line-height:21px;
	font-weight:bold;
	}
	
.member_left22_2 {
	float:left;
	display:block;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:21px;
	}
.member_left22_3 {
	float:left;
	display:block;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:21px;
	}
	
.member_left22_4 {
	float:left;
	display:block;
	width:135px;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:21px;
	}

@media screen and (max-width: 640px) {


.shopping-form {
	width:97%;
	margin: 2em auto;
}
.shopping.text-center {
	padding-bottom:15px;
	padding-top:15px;
	width:100%;
}
	
.info_bg2 {
	width:100%;
	border-bottom:#1f9796 2px solid;
	margin-left:auto;
	margin-right:auto;
	}
	
.member_left7 {
	float:left;
	width:12%;
	padding-left:1%;
	padding-right:1%;
	height:85px;
	padding-bottom:5px;
	padding-top:10px;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:40px;
	text-align:center;
	border-bottom:#1f9796 1px solid;
	}	
	
.member_left8 {
	display:none;
	float:left;
	width:0%;
	height:85px;
	padding-bottom:5px;
	padding-top:5px;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:160%;
	text-align: left;
	border-bottom:#1f9796 1px solid;
	}
	
.member_left9 {
	float:left;
	width:46%;
	padding-left:6%;
	padding-right:2%;
	height:85px;
	padding-bottom:10px;
	padding-top:5px;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:150%;
	border-bottom:#1f9796 1px solid;
	text-decoration:none;
	text-align: left;
	}
	
.member_left9 a{
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	text-decoration:none;
	}
	
.member_left9 a:hover{
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	text-decoration: underline;
	}
	
.txt_member {
	width:80%;
	border:#CCC 1px solid;
background-color:#C33;
	}


}	


@media screen and (max-width: 560px) {


	
.member_table01 {
	width:100%;
	padding-bottom:10px;
	padding-top:10px;
	font-family:"微軟正黑體";
	font-size:15px;
	color:#333333;
	line-height:160%;
	text-align:left;
	padding-left:10px;
	border-bottom: none;
	border-top:#1f9796 2px solid;
	}
.member_table01r {
	width:100%;
	padding-bottom:10px;
	padding-top:10px;
	font-family:"微軟正黑體";
	font-size:15px;
	color:#333333;
	line-height:160%;
	text-align:left;
	padding-left:10px;
	border-bottom:#1f9796 2px solid;
	border-top:none;
	}


.shopping-form {
	width:97%;
	margin: 2em auto;
}
.shopping.text-center {
	padding-bottom:15px;
	padding-top:15px;
	width:100%;
}
	
.info_bg2 {
	width:100%;
	border-bottom:#1f9796 2px solid;
	margin-left:auto;
	margin-right:auto;
	}
	
.member_left7 {
	float:left;
	width:12%;
	padding-left:1%;
	padding-right:1%;
	height:85px;
	padding-bottom:5px;
	padding-top:10px;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:40px;
	text-align:center;
	border-bottom:#1f9796 1px solid;
	}	
	
.member_left8 {
	display:none;
	float:left;
	width:0%;
	height:85px;
	padding-bottom:5px;
	padding-top:5px;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:160%;
	text-align: left;
	border-bottom:#1f9796 1px solid;
	}
	
.member_left9 {
	float:left;
	width:46%;
	padding-left:6%;
	padding-right:2%;
	height:85px;
	padding-bottom:10px;
	padding-top:5px;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:150%;
	border-bottom:#1f9796 1px solid;
	text-decoration:none;
	text-align: left;
	}
	
.member_left9 a{
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	text-decoration:none;
	}
	
.member_left9 a:hover{
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	text-decoration: underline;
	}


}	
	
@media screen and (max-width: 480px) {


.shopping-form {
	width:97%;
	margin: 2em auto;
}
.shopping.text-center {
	padding-bottom:15px;
	padding-top:15px;
	width:100%;
}
	
.info_bg2 {
	width:100%;
	border-bottom:#1f9796 2px solid;
	margin-left:auto;
	margin-right:auto;
	}
	
	
.member_table01 {
	width:100%;
	padding-bottom:10px;
	padding-top:10px;
	font-family:"微軟正黑體";
	font-size:15px;
	color:#333333;
	line-height:160%;
	text-align:left;
	padding-left:10px;
	border-bottom: none;
	border-top:#1f9796 2px solid;
	}
.member_table01r {
	width:100%;
	padding-bottom:10px;
	padding-top:10px;
	font-family:"微軟正黑體";
	font-size:15px;
	color:#333333;
	line-height:160%;
	text-align:left;
	padding-left:10px;
	border-bottom:#1f9796 2px solid;
	border-top:none;
	}
	
.member_left7 {
	float:left;
	width:12%;
	padding-left:1%;
	padding-right:1%;
	height:85px;
	padding-bottom:5px;
	padding-top:10px;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:40px;
	text-align:center;
	border-bottom:#1f9796 1px solid;
	}	
	
.member_left8 {
	display:none;
	float:left;
	width:0%;
	height:85px;
	padding-bottom:5px;
	padding-top:5px;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:160%;
	text-align: left;
	border-bottom:#1f9796 1px solid;
	}
	
.member_left9 {
	float:left;
	width:46%;
	padding-left:6%;
	padding-right:2%;
	height:85px;
	padding-bottom:10px;
	padding-top:5px;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:150%;
	border-bottom:#1f9796 1px solid;
	text-decoration:none;
	text-align: left;
	}
	
.member_left9 a{
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	text-decoration:none;
	}
	
.member_left9 a:hover{
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	text-decoration: underline;
	}
}	



	
.order_left1 {
	float:left;
	width:30%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:300%;
	text-align:center;
	}
	
.order_left2 {
	float:left;
	width:19%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:300%;
	text-align:center;
	}
	
.order_left2_1 {
	float:left;
	width:25%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:300%;
	text-align:center;
	}
	
.order_left3 {
	float:left;
	width:14%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:300%;
	text-align:center;
	}	
	
.order_left3_1 {
	float:left;
	width:12%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:300%;
	text-align:center;
	border-bottom:#1f9796 2px solid;
	border-top:#1f9796 2px solid;
	}	
	
.order_left4 {
	float:left;
	width:30%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:300%;
	text-align:center;
	}
	
.order_left5 {
	float:left;
	width:20%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:300%;
	text-align:center;
	}
	
.order_left5_1 {
	float:left;
	width:23%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:150%;
	text-align:center;
	}

	
.order_left6 {
	float:left;
	width:16%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#ac0909;
	line-height:300%;
	text-align:center;
	}

	
.order_left61 {
	float:left;
	width:16%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#ac0909;
	text-align:center;
	}
	
.order_left7 {
	float:left;
	width:10%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:300%;
	text-align:center;
	text-decoration:none;
	}
	
.order_left7 a {
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	text-decoration:none;
	}
	
.order_left7 a:hover {
	font-family:"微軟正黑體";
	font-size:13px;
	color: #060;
	text-decoration: underline;
	}
	
@media screen and (max-width: 400px) {


	
.order_left1 {
	float:left;
	width:34%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:300%;
	text-align:center;
	}
	
.order_left2 {
	float:left;
	width:28%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:300%;
	text-align:center;
	}
	
.order_left2_1 {
	float:left;
	width:26%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:300%;
	text-align:center;
	}
	
.order_left3 {
	float:left;
	width:12%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:300%;
	text-align:center;
	}	
	
.order_left3_1 {
	float:left;
	width:0%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:300%;
	text-align:center;
	display:none;
	}	
	
.order_left4 {
	float:left;
	width:34%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:300%;
	text-align:center;
	}
	
.order_left5 {
	float:left;
	width:28%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:300%;
	text-align:center;
	}
	
.order_left5_1 {
	float:left;
	width:26%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:150%;
	text-align:center;
	}

	
.order_left6 {
	float:left;
	width:10%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#ac0909;
	line-height:300%;
	text-align:center;
	}

	
.order_left61 {
	float:left;
	width:10%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#ac0909;
	text-align:center;
	}
	
.order_left7 {
	float:left;
	width:0%;
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	line-height:300%;
	text-align:center;
	text-decoration:none;
	display:none;
	}
	
.order_left7 a {
	font-family:"微軟正黑體";
	font-size:13px;
	color:#333333;
	text-decoration:none;
	}
	
.order_left7 a:hover {
	font-family:"微軟正黑體";
	font-size:13px;
	color: #060;
	text-decoration: underline;
	}


}	
